SAP Knowledge Base Article - Preview

3222345 - SAP Data Services 4.3 and SAP Information Steward 4.3 compatibility with SAP ERP S/4HANA

Symptom

This Knowledge Base Article contains the following compatibility information for SAP Data Services 4.3 and SAP Information Steward 4.3 with SAP ERP S/4HANA:

  • What versions are compatible?
  • What versions work together?
  • What combinations of these products are tested?


Read more...

Environment

  • SAP Data Services 4.3
  • SAP Information Steward 4.3
  • SAP ERP S/4HANA

If you are using SAP Data Services 4.2 or SAP Information Steward 4.2, please reference SAP Note 2848661 instead.

Keywords

KBA , EIM-DS , Data Services , EIM-IS , Information Steward , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.